<?xml version="1.0"  encoding="ISO-8859-1" ?>
<xml>
	<menu>
		<name>Dreambox</name>
		<cam>
			<name>IHAD - Board</name>
			<url>http://www.i-have-a-dreambox.com/wbb2/rss.php</url>
			<!--cookies>wbb2_userpassword=xxxxxxxxxx;wbb2_userid=xxxx</cookies-->
		</cam>
		<cam>
			<name>GP3 Wiki</name>
			<url><![CDATA[http://wiki.blue-panel.com/index.php?title=Spezial:Recentchanges&feed=rss]]></url>
		</cam>
		<cam>
			<name>Dreambox-Blog.com</name>
			<url>http://feeds.feedburner.com/dreambox-blog/feed</url>
		</cam>
		<cam>
			<name>enigma2 OE2.0 git</name>
			<url>http://git.opendreambox.org/?p=opendreambox.git;a=rss;opt=--no-merges</url>
		</cam>
		<cam>
			<name>enigma2 Plugin git</name>
			<url>http://schwerkraft.elitedvb.net/plugins/scmgit/cgi-bin/gitweb.cgi?p=enigma2-plugins/enigma2-plugins.git;a=rss</url>
		</cam>
	</menu>
	<menu>
		<name>Satinformationen</name>
		<cam>
			<name>Satnews.de</name>
			<url>http://www.satnews.de/schlagzeilen.xml</url>
		</cam>
		<cam>
			<name>Schlagzeilen</name>
			<url>http://www.infosat.de/News-Feeds/RSS/2.0/schlagzeilen.xml</url>
		</cam>
		<cam>
			<name>Satellit</name>
			<url>http://www.infosat.de/News-Feeds/RSS/2.0/satellit.xml</url>
		</cam>
		<cam>
			<name>Kabel</name>
			<url>http://www.infosat.de/News-Feeds/RSS/2.0/kabel.xml</url>
		</cam>
		<cam>
			<name>Medien</name>
			<url>http://www.infosat.de/News-Feeds/RSS/2.0/medien.xml</url>
		</cam>
		<cam>
			<name>Info-Digital</name>
			<url>http://www.infosat.de/News-Feeds/RSS/2.0/info-digital.xml</url>
		</cam>
		<cam>
			<name>Radio-Info</name>
			<url>http://www.infosat.de/News-Feeds/RSS/2.0/radio-info.xml</url>
		</cam>
		<cam>
			<name>Digital-TV</name>
			<url>http://www.infosat.de/News-Feeds/RSS/2.0/digital-tv.xml</url>
		</cam>
		<cam>
			<name>CE-Info</name>
			<url>http://www.infosat.de/News-Feeds/RSS/2.0/ce-info.xml</url>
		</cam>
		<cam>
			<name>Kommunikation</name>
			<url>http://www.infosat.de/News-Feeds/RSS/2.0/kommunikation.xml</url>
		</cam>
		<cam>
			<name>DX-News</name>
			<url>http://www.infosat.de/News-Feeds/RSS/2.0/dx-news.xml</url>
		</cam>
		<menu>
		<name>Satfinder</name>
		<cam>
			<name>Top-Satelliten</name>
			<url>http://www.infosat.de/News-Feeds/RSS/0.91/satfinder_monitor.xml</url>
		</cam>
		<cam>
			<name>Astra 19,2° E</name>
			<url>http://www.infosat.de/News-Feeds/RSS/0.91/satfinder_monitor_192.xml</url>
		</cam>
		<cam>
			<name>Eutelsat 13,0° E</name>
			<url>http://www.infosat.de/News-Feeds/RSS/0.91/satfinder_monitor_130.xml</url>
		</cam>
		<cam>
			<name>Astra 23,5° E</name>
			<url>http://www.infosat.de/News-Feeds/RSS/0.91/satfinder_monitor_235.xml</url>
		</cam>
		<cam>
			<name>Astra 28,2° E</name>
			<url>http://www.infosat.de/News-Feeds/RSS/0.91/satfinder_monitor_282.xml</url>
		</cam>
		<cam>
			<name>Eutelsat 28,5° E</name>
			<url>http://www.infosat.de/News-Feeds/RSS/0.91/satfinder_monitor_285.xml</url>
		</cam>
		<cam>
			<name>Türksat 42,0° E</name>
			<url>http://www.infosat.de/News-Feeds/RSS/0.91/satfinder_monitor_420.xml</url>
		</cam>
       </menu>
   </menu>
	  <menu>
		<name>TV-Programm</name>
		<menu>
		<name>TVMovie.de</name>
		<cam>
			<name>Jetzt im TV</name>
			<url>http://www.tvmovie.de/rss/tvjetzt.xml</url>
		</cam>
		<cam>
			<name>20.15 Uhr im TV</name>
			<url>http://www.tvmovie.de/rss/tv2015.xml</url>
		</cam>
		<cam>
			<name>22.00 Uhr im TV</name>
			<url>http://www.tvmovie.de/rss/tv2200.xml</url>
		</cam>
		<cam>
			<name>Spielfilm-Tipps</name>
			<url>http://www.tvmovie.de/rss/tvtipps-spielfilm.xml</url>
		</cam>
   </menu>
	  <menu>
		<name>TVSpielfilm.de</name>
		<cam>
			<name>Jetzt im TV</name>
			<url>http://www.tvspielfilm.de/tv-programm/rss/jetzt.xml</url>
		</cam>
		<cam>
			<name>20.15 Uhr im TV</name>
			<url>http://www.tvspielfilm.de/tv-programm/rss/heute2015.xml</url>
		</cam>
		<cam>
			<name>Tip des Tages</name>
			<url>http://www.tvspielfilm.de/tv-programm/rss/tipps.xml</url>
		</cam>
		<cam>
			<name>Spielfilm-Tipps</name>
			<url>http://www.tvspielfilm.de/tv-programm/rss/filme.xml</url>
		</cam>
		<cam>
			<name>Aktuelle Kino News</name>
			<url>http://www.tvspielfilm.de/news-und-specials/newsarchiv/rss.xml</url>
		</cam>
       </menu>			
   </menu>
	  <menu>
		<name>Info Seiten</name>
		<cam>
			<name>COMPUTER BILD</name>
			<url>http://www.computerbild.de/rssfeed_2261.html?node=10</url>
		</cam>
		<cam>
			<name>Aktuelle Stauprognose</name>
			<url>http://themen.t-online.de/rss/stauprognose</url>
		</cam>
		<cam>
			<name>German News</name>
			<url>http://www.german-news.de/news/backend.php</url>
		</cam>
   </menu>
	  <menu>
		<name>Nachrichten</name>
		<cam>
			<name>ARD tagesschau</name>
			<url>http://www.tagesschau.de/xml/tagesschau-meldungen/</url>
		</cam>
		<cam>
			<name>SPIEGEL Online Schlagzeilen</name>
			<url>http://www.spiegel.de/schlagzeilen/rss/0,5291,,00.xml</url>
		</cam>
		<cam>
			<name>heise online</name>
			<url>http://www.heise.de/newsticker/heise.rdf</url>
		</cam>
		<cam>
			<name>FAZ.NET Frankfurter Allgemeine Zeitung</name>
			<url>http://www.faz.net/s/Rub/Tpl~Epartner~SRss_.xml</url>
		</cam>
   </menu>
	  <menu>
	    <name>Podcasts</name>
		<cam>
			<name>TrailerSeite Kino- und DVD-Trailer</name>
			<url>http://goto.trailerseite.de/vod/kinotrailer/feed.xml</url>
		</cam>
		<cam>
			<name>Podcast-Office - Aktuelles & Nachrichten</name>
			<url>http://www.podcast-office.de/rss/feed.xml</url>
		</cam>
		<cam>
			<name>Die 25 neuesten Podcasts in der Kategorie Freizeit</name>
			<url>http://www.podcast.de/kategorie/13/rss/</url>
		</cam>
		<cam>
			<name>Die 25 neuesten Podcasts in der Kategorie Unterhaltung</name>
			<url>http://www.podcast.de/kategorie/33/rss/</url>
		</cam>
	</menu>
</xml>
